CREATE TABLE [dbo].[pezzotto_2022] (
	[rete] varchar(1) NOT NULL,
	[cod_fiscale] varchar(16) NOT NULL,
	[Need_Area] varchar(20) NULL,
	[Contratto] varchar(11) NOT NULL,
	[Area_O_Nome_Progetto] varchar(40) NULL,
	[Descrizione] varchar(144) NULL,
	[PartitaViaggiante] decimal(15,3) NULL,
	[Controvalore] decimal(38,3) NULL,
	[DataSottoscrizione] varchar(10) NULL,
	[Tipo_Prodotto] varchar(5) NULL
)
GO